body{
    font-family: sans-serif;
    color: #444;
}
div.auth{
    margin: 150px auto;
    width: 300px;
    border: 1px solid #ccc;
    background-color: #f9f9f9;
    padding: 0 15px 0 15px;
}
div.auth .title{
    text-align: center;
}
div.auth .username, div.auth .password{
    width: 98%;
}
div.auth p.buttons{
    text-align: right;
    margin-bottom: 16px
}
div.auth .unsucces{
    color: red;
}
div.auth p{
    margin-bottom: 5px;
}
div.auth.users{
    width: 800px;
}
div.auth.users table.list{
    width: 100%;
}
div.auth.users table.list th{
    background-color: #E5E5E5;
}
div.auth.users table.list tr:nth-child(even) td{
    background-color: #f0f0f0;
}
div.auth.users table.list tr:hover td{
    background-color: antiquewhite;
}
div.auth-menu {
    float: right;
    padding: 5px;
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    font-size: 10pt;
}
div.auth-menu p{
    margin: 0px; 
    text-align: right;
}
div.auth-menu p a{
    color: #444;
    text-decoration: none;
}